<!DOCTYPE html>
<html>
  <head>

    <!-- Metadatos -->
    <meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1">
    <meta charset="UTF-8">


    <!-- Titulo -->
    <title>Challenge Fravega</title>

  <body>

    <!-- Elemento Raiz de React -->
    <div id="root"></div>

    <!-- Script -->
    <script src="./assets/js/bundle.js"></script>
    <!-- Fuentes -->
    <style type="text/css">
      @import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');
    </style>

  </body>

</html>
